<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Make Your Choice</title>
  <link rel="stylesheet" href="./css/font-awesome.css">
  <link rel="stylesheet" href="./css/style.css">

  </head>
<body>
<div class="table-wrap">
<!--  <i class="fas fa-archive"></i>-->
<table class="rates">
  <thead>
    <tr>
      <th class="th-choice left-shadow-cell" rowspan="2">Choose your<span>pricing plan</span></th>
      <th class="th-standard">standard</th>
      <th class="th-ultimate right-shadow-cell">ultimate</th>
      <th class="th-premium right-shadow-cell">premium</th>
    </tr>
  <tr>
    <td class="cell-price"><span class="dollar">$17</span>per month</td>
    <td class="cell-price right-shadow-cell"><span class="dollar">$37</span> per month</td>
    <td class="cell-price right-shadow-cell"><span class="dollar">$97</span> per month</td>
  </tr>
  </thead>
  <tfoot>
  <tr>
    <td class="cell-contact left-shadow-cell"><button class="contact-bnt common-btn">contact us</button></td>
    <td class="cell-standard-premium-buy"><button class="standard-btn-buy common-btn">buy now</button></td>
    <td class="cell-ultimate-buy right-shadow-cell"><button class="ultimate-btn-buy common-btn">buy now</button></td>
    <td class="cell-standard-premium-buy right-shadow-cell"><button class="premium-btn-buy common-btn">buy now</button></td>
  </tr>
  </tfoot>
  <tbody>
    <tr>
      <td class="cells-odd-raw left-shadow-cell"><i class="fa fa24px fa-archive"></i> Storage</td>
      <td class="cells-odd-raw">500GB Storage</td>
      <td class="cells-odd-raw right-shadow-cell">1000GB Storage</td>
      <td class="cells-odd-raw right-shadow-cell">1000GB Storage</td>
    </tr>
    <tr>
      <td class="cells-even-raw left-shadow-cell"><i class="fa fa24px fa-cloud-upload"></i> Bandwidth</td>
      <td class="cells-even-raw" colspan="2">limited</td>
      <td class="cells-even-raw">unlimited</td>
    </tr>
    <tr>
      <td class="cells-odd-raw left-shadow-cell"><i class="fa fa24px fa-envelope"></i> Email</td>
      <td class="cells-odd-raw">25 emails</td>
      <td class="cells-odd-raw right-shadow-cell">45 emails</td>
      <td class="cells-odd-raw right-shadow-cell">65 emails</td>
    </tr>
    <tr>
      <td class="cells-even-raw left-shadow-cell"><i class="fa fa24px fa-life-ring"></i> support</td>
      <td class="cells-even-raw" colspan="3">24/7 support</td>
    </tr>
    <tr>
      <td class="cells-odd-raw left-shadow-cell"><i class="fa fa24px fa-cube"></i> products</td>
      <td class="cells-odd-raw">20 products</td>
      <td class="cells-odd-raw right-shadow-cell">30 products</td>
      <td class="cells-odd-raw right-shadow-cell">60 products</td>
    </tr>
    <tr>
      <td class="cells-even-raw left-shadow-cell"><i class="fa fa24px fa-users"></i>users</td>
      <td class="cells-even-raw">1 user</td>
      <td class="cells-even-raw right-shadow-cell">10 users</td>
      <td class="cells-even-raw right-shadow-cell">15 users</td>
    </tr>
  </tbody>
</table>
</div>
</body>
</html>